*, :after, :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body, h1, h2, h3, h4, p {
	font-family: "Open Sans", sans-serif;
}

.subtitle h3 {
	font-size: 1.1em;
}

h1, h2, h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
}

html, body {
	height: 100%;
}

body {
	background: #fff no-repeat center top/cover;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
}

h1 {
	color: #333;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
}

h2 {
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
}

h3 {
	text-transform: uppercase;
	font-size: 24px;
}

h4 {
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 10px;
}

p {
	font-size: 16px
}

.text-center {
	text-align: center;
}

.ellipsis {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.game h4,
.genre {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400
}

#header {
	top: 0;
	width: 100%;
	z-index: 9
}

.navbar-inverse {
	width: 100%;
	height: 55px;
	border-bottom: 2px solid #FFF;
	background: #629b41;
	position: relative;
	z-index: 2
}

.navbar > .container .navbar-brand {
	position: absolute;
	top: -3px; /*-10px*/
	left: 50%;
	margin-left: -65px;
	outline: 0;
	z-index: 15
}

.navbar > .container .navbar-brand img {
	width: 130px;
}

#wrapper {
	position: relative;
	background-color: rgba(255, 255, 255, .6);
	margin: 0 auto;
	width: 980px;
	padding-bottom: 70px;
}

.fixed-header #wrapper {
	padding-top: 80px;
	/*padding-bottom: 70px;*/
}

.container {
	padding: 0 15px;
	margin: 0 auto
}

.row::after,
.container::after {
	clear: both;
	content: '';
	display: table;
}

@media (min-width: 768px) {
	.container {
		width: 750px;
	}
}

@media (min-width: 992px) {
	.container {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1170px;
	}
}

.game-box {
	position: relative;
	float: left;
	width: 300px;
	height: 200px;
	margin-left: 20px;
}

.game-top {
	width: 285px;
	height: 35px;
}

.game-main {
	width: 285px;
	height: 125px;
}

.game h4 {
	color: #333;
	font-size: 15px;
	text-transform: uppercase;
	margin-bottom: 3px;
	line-height: 4px;
}

.genre {
	color: #9B5B5B;
	font-size: 13px;
	max-width: 176px;
}

footer,
footer a {
	color: #fff;
}

.play-button-pos {
	width: 128px;
	height: 61px;
	position: absolute;
	top: 140px;
	left: 170px;
	display: block;
	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	-o-transition-duration: .3s;
	transition-duration: .3s;
}

.play-button-pos:hover {
	top: 130px;
	text-decoration: none;
}

.play-button {
	width: 100%;
	height: 100%;
}

.play-button:hover {
	background-position: center bottom;
    text-shadow: 1px 1px 1px #000, 0 0 10px #FFF;
}

.play-button {
	color: #FFF;
    text-shadow: 1px 1px 1px #000;
    font: 1.5em "Arial Black", Gadget, sans-serif;
    text-align: center;
    line-height: 65px;
    text-decoration: none !important;
}

.final-row {
	margin-bottom: 80px;
}

.google_ads {
	margin: 0 auto;
	width: 728px;
	padding: 20px 0;
	clear: both;
}

.heading,
.text {
	margin: 0 auto 5px;
}

.heading {
	padding: 0 15px;
	text-align: center;
}

.text {
	padding: 10px 15px;
}

.text-li {
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
}

footer {
	bottom: 0;
	left: 0;
	padding: 10px 0;
	background-color: #282828;
	border-top: 1px solid #121212;
	font-family: 'Open Sans', sans-serif;
	position: absolute;
	width: 100%;
	height: 70px;
}

.legal_links {
	width: 980px;
	margin: 0 auto;
}

footer ul {
	margin: 0 0 15px;
	padding: 0;
	float: left;
}

footer ul li {
	float: left;
	margin-right: 5px;
	list-style: none;
}

footer a {
	font: 12px Arial, Helvetica;
	text-decoration: none;
}

footer .publisher,
footer .publisher_logos {
	float: right;
	font: 12px Arial, Helvetica;
	line-height: 23px;
}

.jumbotron {
	background-color: transparent;
	margin-bottom: 0;
	padding-bottom: 0;
	padding-top: 10px;
}

@media screen and (min-width: 768px) {
	.jumbotron .h1, .jumbotron h1 {
		font-size: 26px;
		font-weight: 700;
		text-transform: uppercase;
		text-align: center;
	}
}

.row {
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 30px;
}

@media (min-width: 1200px) {
	#wrapper,
	.container,
	.legal_links {
		width: 980px;
	}

	.game-box {
		margin-left: 20px;
	}
}

@media (max-width: 990px) {
	.game,
	.row {
		float: left;
	}

	#sequence .animate-in .subtitle,
	#sequence .animate-in .title {
		left: 48%;
	}

	.container {
		width: 100%;
	}

	#wrapper,
	.legal_links {
		width: 780px;
	}

	.game {
		margin-left: 10px;
		position: relative;
	}

	.game-box {
		margin-left: 8%;
	}

	footer {
		display: block;
		clear: left;
	}

	.final-row {
		width: 103%;
	}

	#sequence .subtitle,
	#sequence .title {
		width: 45%;
	}

	#sequence .title {
		font-size: 3em;
	}

	#sequence .subtitle p {
		width: 340px;
		font-size: .80em;
	}
	
	.ru #sequence .subtitle p {
		font-size: .75em;
	}
}

@media (max-width: 800px) {
	.game,
	.row {
		float: left;
	}

	#sequence .animate-in .subtitle,
	#sequence .animate-in .title {
		left: 48%;
	}

	.container {
		width: 100%;
	}

	#wrapper,
	.legal_links {
		width: 670px;
	}

	.game {
		margin-left: 10px;
		position: relative;
	}

	.game-box {
		margin-left: 20px;
	}

	footer {
		display: block;
		clear: left;
	}

	.final-row {
		width: 103%;
	}

	#sequence .title {
		font-size: 2.8em;
		width: 45%;
	}

	#sequence .subtitle {
		top: 16%;
		width: 45%;
	}

	#sequence .subtitle p {
		font-size: .75em;
		width: 280px;
		line-height: 1.2em;
	}

	.google_ads {
		display: none;
	}
}

@media (max-width: 700px) {
	.game-box,
	.row {
		float: none;
	}

	.container {
		width: 100%;
	}

	#wrapper,
	.legal_links {
		width: 490px;
	}

	#sequence .subtitle,
	#sequence .title {
		width: 70%;
	}

	.game {
		margin-left: 50px;
	}

	.game-box {
		margin-left: -200px;
		left: 50%;
	}

	#sequence .animate-in .subtitle,
	#sequence .animate-in .title {
		left: 20%;
	}
}

@media (max-width: 500px) {
	#wrapper,
	.container {
		width: 100%;
	}

	.first-text,
	.sequence-theme {
		display: none;
	}

	.container.games {
		margin-top: -30px;
	}

	.heading h1 {
		font-size: 17px;
	}

	.legal_links {
		width: 85%;
	}

	.game {
		margin-left: 50px;
	}

	.first-game {
		margin-top: 40px;
	}
}

@media (max-width: 350px) {
	.heading {
		padding: 0;
	}

	.heading h1 {
		font-size: 13px;
	}
}

@media (max-width: 768px) {
	body {
		background: #f5f5f5;
	}
}

.badge_lc {
	width: 343px;
	height: 54px !important;
	position: absolute !important;
	bottom: 10px;
	left: 0px;
}

.badge_tws {
	width: 343px;
	height: 54px !important;
	position: absolute !important;
	bottom: 10px;
	left: 0px;
}

body.fixed-header .navbar-fixed-top {
	position: fixed;
}

.navbar-collapse {
	line-height: 53px;
}

#forumlink {
	color: #FFF;
	margin-right: 10px;
	text-decoration: none;
	font-weight: bold;
}

.navbar-collapse .language-bar {
	list-style: none;
	padding: 0;
	margin: 15px 12px 0 0;
}

.navbar-collapse .language-bar li {
	display: inline-block;
}

.navbar-collapse .language-bar li a {
	text-decoration: none;
	color: #fff;
	font-weight: 600;
}

.navbar-collapse .language-bar li a.selected {
	opacity: .6;
	pointer-events: none;
}

.navbar-collapse .language-bar li:nth-child(2):before, .navbar-collapse .language-bar li:nth-child(3):before {
	content: "|";
	padding-right: 5px;
	color: rgba(255, 255, 255, .9);
}

.pull-right {
	float: right !important;
}

@media screen and (max-width: 600px) {
	.navbar-collapse {
		display: none;
	}
}

#sorry_img {
	max-height: 200px;
	min-width: 100px;
	margin: 20px 10px;
}

.error_img_holder {
	float: left;
}

.error_msg_holder {
	float: left;
	margin-left: 20px;
}

.license_link {
	color: #aaaaaa;
	font-size: 12px;
}
